Delete location image
DELETE
/locations/{locationId}/images/{imageId}
Delete an image from a location
Parameters
Header Parameters
compatibility-date*
API compatibility date in YYYY-MM-DD format. Must be a date after 2025-11-01.
Type
Requiredstring
Example
"2025-11-01"Pattern
"^\\d{4}-\\d{2}-\\d{2}$"organization-id*
Type
Requiredstring
Min Length
1Max Length
40Path Parameters
locationId*
Type
Requiredstring
imageId*
Type
Requiredstring
Responses
success.location.image.delete
application/json
success
const:true
Required